Tag: дубликатов

Ошибка интерпретатора ELF. Не удается установить на моем CentOS

Я не знаю, позволено ли мне спросить о zPanel здесь, но я пойду вперед и постараюсь и надеюсь на лучшее. Stackexchange очень помог мне в разных областях … Я выполнял инструкции по установке zPanel на моем недавно установленном CentOS 6.4 x64 VPS, но я столкнулся с этой ошибкой, которая не позволит мне завершить шаг 5 […]

Как правильно переустановить ОС на одни и те же разделы после сбоя в первый раз?

У меня установлен Ubuntu. Я создал еще 2 раздела для Linux Arch и не смог установить его из-за выбора неправильных пакетов через диспетчер пакетов. Он будет работать на моем компьютере точно (это уже было). Поэтому я собираюсь переустановить его. Причина, по которой я создал 2 раздела (/ boot и main /) для Arch, – это […]

Пакет Debian доступен для ia64, но не для x86_64?

Я хочу загрузить aptitude чтобы построить его из исходного кода на моей 64-битной машине. Это Thinkpad с обычным процессором x86_64, ничего особенного. На странице загрузки есть только: альфа amd64 Armel armhf HPPA Hurd-i386 i386 ia64 kfreebsd-amd64 kfreebsd-i386 m68k MIPS Mipsel PowerPC PowerPCSPE ppc64 s390 s390x sh4 СПАРК sparc64 x32 Мне трудно поверить, что x86_64 недоступен. […]

Не удается установить вино на debian amd64:

Не удается установить вино на debian amd64: sudo aptitude install wine-bin Примечание: выбор «wine-bin: i386» вместо виртуального пакета «wine-bin» Будут установлены следующие пакеты NEW: gcc-4.8-base: i386 {ab} libasound2: i386 {a} libc6: i386 {a} libc6-i686: i386 {a} libdbus-1-3: i386 {a} libdrm-intel1: i386 {a} libdrm-nouveau2: i386 {a} libdrm-radeon1: i386 {a} libdrm2: i386 {a} libexpat1: i386 {a} libffi6: […]

Как запустить определенную архитектуру (32/64) Python в Centos6, когда оба установлены?

У меня есть изображение докеры Centos 6.6, которое используется для автоматической сборки. Он имеет установленный по умолчанию x64 Python 2.6.6. Мне нужно запустить некоторые вещи в 32-разрядной среде Python. Я зацепил python-2.6.6-52.el6.i686.rpm и установил его. Когда я проверяю вывод «yum info python», я вижу версии i686 и x86_64. Теперь проблема: когда я хочу что-то запустить […]

Что не так с Lubuntu 17.04 64-битной версией?

Я установил Lubuntu 16.10 32 бита на свой компьютер, но некоторые программные средства, которые мне нужно использовать, – это только 64 бита, поэтому я должен знать, имеет ли моя система 32 или 64 бит. После некоторых поисков в Интернете я нашел команду lscpu но я смущен, как читать информацию, выводимую этой командой. Они сказали мне, […]

64-битный Linux или 32-разрядный Linux с ядром PAE заставляет сервер x сбой при загрузке

У меня есть домашний сервер, на котором работает 64-битный Linux Mint с Core 2 Duo, 4 ГБ оперативной памяти, nvidia 7950GT и RAID 0 два 150-Гбайт дисков. Он работал нормально, пока блок питания не вышел из строя, и мне пришлось его заменить. Когда источник питания вышел из строя, видеокарта также была пожарена, поэтому мне пришлось […]

Fujitsu Life книга Debian Weezy 64-bit

Кто-нибудь смог получить 64-битную установку Linux на Fujitsu Lifebook A3130. В настоящее время есть 32-разрядный Debian Wheezy, но с проблемами со строительством / компиляцией Android и CyanogenMod. Проконсультировавшись с xda-разработчиками, мне предлагается перейти на 64-разрядную версию. Информация об этом ноутбуке и 64-разрядной версии Linux мне очень мало информации, хотя в документации для процессора говорится, что […]

Kali linux с двойной загрузкой с выигрышем 8 64 бит не работает

У меня 64-разрядная версия Windows 8 установлена ​​на моем Lenovo Ideapad. Я попытался установить Kali Linux на двойную загрузку с Windows, загрузив 32-битную ISO-версию Kali Linux 1.0.5, а затем сжечь ее на своем USB-накопителе с помощью LinuxLive USB Creator 2.8.27. Но когда я попытался запустить USB-накопитель, он выдает ошибку. You are running 32 bit version […]

Flash Debugger на Slackware 64

Учитывая новую установку Slackware64, как я могу установить 32-битный отладчик контента Flash Plugin в Firefox и Chrome? Прочитав этот вопрос, у меня довольно близко, но я застрял с ошибкой: nspluginwrapper: no appropriate viewer found . К сожалению, SlugBuild для версии Debug Flash-плагина нет.

Linux и Unix - лучшая ОС в мире.